Jump to content

New Yz Shadow Error :'(


Kittierocker

Recommended Posts

okeii well i recently had to re-install Flyakite to fix me office icons.. well that worked right but now i cant use the new YZ shadow it says the system 32 dll has moved or some shiiit like that heres a screen shot

the thingy also says i have to get another dll for the app from the developer or something ...........oh but i can still use the previous yz shadow

ps; for the screen shot u have to kinda zoom in :)

but anyways can someone tell me how i can fix this

post-86406-1237874092_thumb.png

Link to post
  • 3 months later...

It's because you replaced your shell32.dll from the leopard transformation pack or something like that. Your only option to get Y'z Shadow working would probably be, seeing if you still have your old shell32.dll file, (which the program backs up sometimes, should be in the same folder as your old %windows%\system32 folder, tend to have a extension changed to something like ".old" etc) Just switch the files & you're good to go. I think....

Link to post

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×
×
  • Create New...